## org.hibernate.criterion
Class Disjunction

    java.lang.Object
      org.hibernate.criterion.Junction
          org.hibernate.criterion.Disjunction

All Implemented Interfaces:
  Serializable, Criterion

    public class Disjunction

extends Junction

Author:
  Gavin King
See Also:
  Serialized Form

Constructor Summary
`protected` `Disjunction()`

Method Summary

Methods inherited from class org.hibernate.criterion.Junction
`add, getOp, getTypedValues, toSqlString, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Disjunction

    protected Disjunction()

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.